{
  "pages": [
    "pages/begin/begin",
    "pages/workbench/index/index",
    "pages/statistics/index/index",
    "pages/deploy/index/index",
    "pages/workbench/statistics_A/statistics_A",
    "pages/workbench/statistics_B/statistics_B",
    "pages/workbench/jk_A/jk_A",
    "pages/workbench/jk_B/jk_B",
    "pages/workbench/apply/apply",
    "pages/workbench/prize_buckle/prize_buckle",
    "pages/workbench/my_approve/my_approve",
    "pages/workbench/approveDetail/approveDetail",
    "pages/statistics/my_PrizeBuckle/my_PrizeBuckle",
    "pages/statistics/prizeBuckleDetail/prizeBuckleDetail",
    "pages/statistics/my_apply/my_apply",
    "pages/statistics/applyDetail/applyDetail",
    "pages/statistics/glz_execute/glz_execute",
    "pages/statistics/check_top/check_top",
    "pages/statistics/checkDetail/checkDetail",
    "pages/statistics/integralEvent/integralEvent",
    "pages/statistics/sectionRanking/sectionRanking",
    "pages/statistics/B_ranking/B_ranking",
    "pages/statistics/customRamking/customRamking",
    "pages/statistics/addCustom/addCustom",
    "pages/statistics/customDetail/customDetail",
    "pages/statistics/userRamking/userRamking",
    "pages/deploy/organization/organization",
    "pages/deploy/addMoney/addMoney",
    "pages/deploy/setCheck/setCheck",
    "pages/deploy/integralRule/integralRule",
    "pages/workbench/approve/approve",
    "pages/statistics/C_ranking/C_ranking",
    "pages/workbench/noJurisdiction/noJurisdiction",
    "pages/init/init",
    "pages/deploy/sku/sku",
    "pages/start/start",
    "pages/deploy/upgrade/upgrade",
    "pages/deploy/upgradeDetail/upgradeDetail",
    "pages/statistics/grant/grant",
    "pages/statistics/myGrant/myGrant",
    "pages/statistics/assaign/assaign",
    "pages/statistics/offerAreward/offerAreward",
    "pages/statistics/my_issue/my_issue",
    "pages/statistics/workDetail/workDetail",
    "pages/statistics/schedule/schedule",
    "pages/statistics/recordOne/recordOne",
    "pages/statistics/workpoints/workpoints",
    "pages/statistics/my_task/my_task",
    "pages/statistics/openPerform/openPerform",
    "pages/statistics/taskDetail/taskDetail",
    "pages/statistics/repetitive_tasks_detail/repetitive_tasks_detail",
    "pages/statistics/getTask/getTask",
    "pages/statistics/assaign_set/assaign_set",
    "pages/statistics/offerAreward_set/offerAreward_set",
    "pages/statistics/logDetail/logDetail",
    "pages/demo/demo",
    "pages/statistics/my_sp/my_sp",
    "pages/statistics/allTask/allTask"
  ],
  "window": {
    "defaultTitle": "功道云",
    "titleBarColor": "#26A2FF",
    "pullRefresh": "false"
  },
  "tabBar": {
    "textColor": "#606266",
    "selectedColor": "#49a9ee",
    "backgroundColor": "#ffffff",
    "items": [
      {
        "pagePath": "pages/workbench/index/index",
        "name": "首页",
        "icon": "image/home.png",
        "activeIcon": "image/activeHome.png"
      },
      {
        "pagePath": "pages/statistics/index/index",
        "name": "工作台",
        "icon": "image/tj.png",
        "activeIcon": "image/activeTj.png"
      },
      {
        "pagePath": "pages/deploy/index/index",
        "name": "我的",
        "icon": "image/my.png",
        "activeIcon": "image/select_my.png"
      }
    ]
  }
}
